* {
    box-sizing: border-box;
}


/* The grid: Four equal columns that floats next to each other */
.column {
    float: left;
    width: 25%;
    padding: 10px;
}

    /* Style the images inside the grid */
    .column img {
        opacity: 0.8;
        cursor: pointer;
    }

        .column img:hover {
            opacity: 1;
        }

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* The expanding image container */
.galcontainer {
    padding-top: 10px;
    position: relative;
    display: none;
    align-content:center;
}

/* Expanding image text */
#imgtext {
    position:absolute;
    bottom: 15px;
    left: 50px;
    color: white;
    font-size: small;
    text-align: left;
}

/* Closable button inside the expanded image */
.closebtn {
    position: absolute;
    top: 10px;
    right: 15px;
    color: white;
    font-size: 35px;
    cursor: pointer;
}
